@charset "UTF-8";
.bread-area {
  background-color: #F5F5F0; }

.bread-inner {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 1280px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .bread-inner {
      padding-right: 16px;
      padding-left: 16px; } }

.bread-list {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 16px 0;
  white-space: nowrap;
  overflow: auto;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .bread-list {
      justify-content: flex-start; } }
  .bread-list > li:nth-of-type(n+2)::before {
    content: "\FF1E";
    font-size: 0.75rem;
    font-weight: bold;
    color: #000000;
    margin-right: 8px;
    margin-left: 8px;
    /* @mixin media-range */ }
    @media screen and (max-width: 480px) {
      .bread-list > li:nth-of-type(n+2)::before {
        margin-right: 4px; } }
  .bread-list a {
    font-size: 0.75rem;
    color: #000000;
    /* @mixin media-range */ }
    @media screen and (max-width: 480px) {
      .bread-list a {
        max-width: 16em; } }
    .bread-list a:hover {
      text-decoration: underline; }

.art-container {
  width: 100%; }
  .art-container.m--bg-white {
    background-color: #FFF; }

.art-header {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 1280px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .art-header {
      padding-right: 16px;
      padding-left: 16px; } }

.art-header-list {
  display: flex;
  align-items: flex-end;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .art-header-list {
      align-items: flex-start;
      flex-wrap: wrap; } }
  .art-header-list > li {
    margin-right: 32px;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .art-header-list > li {
        margin-right: 16px; } }
    .art-header-list > li:last-of-type {
      margin-right: 0; }

.art-heading {
  width: 180px;
  background-color: #F5F5F0;
  border-bottom: solid 6px #00AA36;
  text-align: center;
  padding: 115px 6px 0 6px;
  /* @mixin media-range */
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .art-heading {
      width: 160px;
      padding: 85px 6px 0 6px; } }
  @media screen and (max-width: 480px) {
    .art-heading {
      width: 150px;
      padding: 65px 4px 0 4px; } }
  .art-heading > h2 {
    width: 100%;
    color: #000000;
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 8px;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .art-heading > h2 {
        font-size: 1.25rem; } }
  .art-heading > aside {
    width: 100%;
    color: #000000;
    font-size: 0.875rem;
    margin-bottom: 8px; }

.art-sub-heading {
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .art-sub-heading {
      margin-bottom: 8px; } }
  .art-sub-heading > h4 {
    font-size: 1.75rem;
    font-weight: bold;
    line-height: 1.4;
    max-width: 420px;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .art-sub-heading > h4 {
        font-size: 1.5rem; } }
    .art-sub-heading > h4 small {
      font-size: 0.875rem; }

.art-sub-heading .official-btn {
  position: relative;
  display: inline-block;
  background-color: #00428D;
  color: #FFF;
  font-size: 0.875rem;
  font-weight: bold;
  padding: 10px 12px;
  text-indent: 40px;
  margin-top: 8px;
  margin-bottom: 8px;
  z-index: 888; }
  .art-sub-heading .official-btn::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999999;
    content: '';
    display: inline-block;
    width: 36px;
    height: 36px;
    background-image: url(../images/icon/icon-official.png);
    background-size: contain;
    vertical-align: middle; }

.art-sub-heading .date {
  color: #000000;
  font-size: 1.75rem;
  font-weight: bold;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .art-sub-heading .date {
      font-size: 1.5rem; } }
  .art-sub-heading .date > small {
    font-size: 1.125rem;
    font-weight: bold; }

.art-lead {
  color: #707070;
  font-size: 1.125rem;
  line-height: 1.4;
  margin-bottom: 32px; }
  .art-lead.m--stages {
    margin-top: 32px;
    margin-bottom: 24px; }

.art-body {
  width: 100%; }

.sec-body-main {
  width: 72%;
  background-color: #FFF;
  padding: 3%;
  margin-bottom: 24px;
  /* @mixin media-range */
  /* @mixin media-range */ }
  @media screen and (min-width: 768px), print {
    .sec-body-main {
      margin-right: 2%; } }
  @media screen and (max-width: 768px) {
    .sec-body-main {
      width: 100%;
      margin-bottom: 16px;
      padding: 0; } }

.sec-body-sub {
  width: 25%;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-body-sub {
      width: 100%; } }

.sec-body .main-body {
  margin-bottom: 24px; }
  .sec-body .main-body.m--surround {
    border: solid 1px #707070;
    padding: 24px; }
  .sec-body .main-body figure {
    margin-bottom: 16px;
    text-align: center;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .sec-body .main-body figure {
        margin-bottom: 8px; } }
    .sec-body .main-body figure > img {
      /* @mixin media-range */ }
      @media screen and (max-width: 768px) {
        .sec-body .main-body figure > img {
          width: 100%; } }
  .sec-body .main-body img {
    display: block;
    max-width: 100%;
    height: auto; }
  .sec-body .main-body h5 {
    border-left: solid 7px #00AA36;
    background-color: #F5F5F0;
    color: #000000;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.4;
    padding: 8px 16px;
    margin-bottom: 16px;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .sec-body .main-body h5 {
        font-size: 1.25rem;
        padding: 4px 8px;
        margin-bottom: 8px; } }
  .sec-body .main-body h6 {
    color: #000000;
    font-size: 1.375rem;
    font-weight: normal;
    margin-bottom: 16px;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .sec-body .main-body h6 {
        font-size: 1.125rem;
        margin-bottom: 8px; } }
    .sec-body .main-body h6::before {
      color: #00AA36;
      content: '\25CF'; }
  .sec-body .main-body p {
    font-size: 1.125rem;
    line-height: 1.4;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .sec-body .main-body p {
        font-size: 1rem; } }
  .sec-body .main-body dl {
    font-size: 1rem;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .sec-body .main-body dl {
        font-size: 0.875rem; } }
    .sec-body .main-body dl dt {
      font-weight: bold;
      margin-bottom: 8px; }
    .sec-body .main-body dl dd {
      line-height: 1.4;
      padding-left: 1em;
      margin-bottom: 16px; }
  .sec-body .main-body .youtube-wrapper {
    text-align: center;
    margin: 5px auto 15px;
    position: relative;
    padding-bottom: 30%;
    padding-top: 28.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 16px;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .sec-body .main-body .youtube-wrapper {
        padding-bottom: 56.25%; } }
    .sec-body .main-body .youtube-wrapper iframe {
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      width: 100%;
      height: 100%;
      margin-left: auto;
      margin-right: auto; }
  .sec-body .main-body iframe {
    width: 100%; }

.sec-list {
  background-color: #F5F5F0;
  padding-top: 56px;
  padding-bottom: 40px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-list {
      padding-top: 16px;
      padding-bottom: 16px; } }
  .sec-list > .sec-inner {
    position: relative;
    display: flex;
    justify-content: flex-end; }

.sec-list .sec-body {
  width: calc(100% - 180px);
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-list .sec-body {
      width: 100%; } }

.col-list {
  width: 100%; }
  .col-list > li {
    margin-bottom: 16px;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .col-list > li {
        margin-bottom: 8px; } }

.col-list.m--news > li a {
  border-top: solid 2px #00428D; }

.col-list.m--communique > li a {
  border-top: solid 2px #CC1414; }
  .col-list.m--communique > li a:hover, .col-list.m--communique > li a:active {
    border-top: solid 2px #CC1414; }

.col-item {
  display: block;
  background-color: #FFF;
  color: #000000;
  padding: 16px; }
  .col-item:hover, .col-item:active {
    background-color: #CC1414;
    color: #FFF; }
    .col-item:hover > .title,
    .col-item:hover .lead,
    .col-item:hover .date, .col-item:active > .title,
    .col-item:active .lead,
    .col-item:active .date {
      color: #FFF; }
  .col-item > .title {
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 8px; }
    .col-item > .title small {
      display: block;
      font-size: 0.625rem; }
  .col-item > .lead {
    font-size: 0.75rem;
    color: #707070;
    font-weight: bold; }
  .col-item > .date {
    font-size: 0.75rem;
    color: #707070;
    font-weight: bold;
    margin-top: 24px; }

.grid-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap; }
  .grid-list > li {
    background-color: #FFF;
    /* @mixin space-grid */
    margin-right: 32px;
    width: calc(((100% - 32px * (4 - 1)) / 4) - .1px);
    /* @mixin media-range */ }
    .grid-list > li:nth-child(4n) {
      margin-right: 0; }
    .grid-list > li:nth-child(n+5) {
      margin-top: 32px; }
    .grid-list > li:last-child {
      margin-right: 0; }
    @media screen and (max-width: 768px) {
      .grid-list > li {
        /* @mixin space-grid */
        margin-right: 8px;
        width: calc(((100% - 8px * (2 - 1)) / 2) - .1px); }
        .grid-list > li:nth-child(2n) {
          margin-right: 0; }
        .grid-list > li:nth-child(n+3) {
          margin-top: 8px; }
        .grid-list > li:last-child {
          margin-right: 0; } }
    .grid-list > li:hover, .grid-list > li:active {
      background: #CC1414; }
      .grid-list > li:hover a, .grid-list > li:active a {
        color: #FFF; }
      .grid-list > li:hover .lebel, .grid-list > li:active .lebel {
        background: #CC1414; }
    .grid-list > li a {
      display: block;
      color: #000000; }

.grid-item .image {
  position: relative;
  width: 100%;
  max-height: 207px;
  overflow: hidden;
  background-color: #eee; }
  .grid-item .image > img {
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
  .grid-item .image .lebel {
    position: absolute;
    right: 0;
    bottom: 0;
    display: inline-block;
    background-color: #FFF;
    font-size: 0.75rem;
    font-weight: bold;
    line-height: 2.1;
    padding: 0 16px; }

.grid-item .text {
  position: relative;
  padding: 16px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .grid-item .text {
      padding: 8px; } }
  .grid-item .text .icon {
    position: absolute;
    top: 0;
    right: 16px; }
  .grid-item .text .title {
    font-size: 1rem;
    font-weight: bold; }
  .grid-item .text .lead {
    font-size: 0.75rem;
    line-height: 1.4;
    height: 3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .grid-item .text .lead {
        margin: 0;
        padding: 8px 0; } }

.pagination {
  margin-top: 32px;
  margin-bottom: 32px;
  text-align: center;
  /* @mixin media-range */ }
  @media screen and (max-width: 480px) {
    .pagination {
      margin-top: 16px;
      margin-bottom: 16px; } }

.pagination-list {
  /* @mixin pagination */
  display: flex;
  padding-left: 0;
  border-radius: 4px;
  justify-content: center;
  flex-wrap: wrap; }
  .pagination-list > li:first-child > a,
  .pagination-list > li:first-child > span {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px; }
  .pagination-list > li:last-child > a,
  .pagination-list > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px; }
  .pagination-list > li > a,
  .pagination-list > li > span {
    position: relative;
    float: left;
    margin-left: -1px;
    padding: 6px 12px;
    border: 1px solid #00AA36;
    text-decoration: none;
    color: #00AA36; }
    .pagination-list > li > a:focus, .pagination-list > li > a:hover,
    .pagination-list > li > span:focus,
    .pagination-list > li > span:hover {
      z-index: 2;
      background-color: #00AA36;
      border-color: #00AA36;
      color: #fff; }
  .pagination-list > .active > a,
  .pagination-list > .active > span {
    z-index: 3;
    cursor: default;
    background-color: #00AA36;
    border-color: #00AA36;
    color: #fff; }
    .pagination-list > .active > a:focus, .pagination-list > .active > a:hover,
    .pagination-list > .active > span:focus,
    .pagination-list > .active > span:hover {
      z-index: 3;
      cursor: default;
      background-color: #00AA36;
      border-color: #00AA36;
      color: #fff; }
  .pagination-list .current {
    color: #FFF;
    background-color: #00AA36;
    font-size: 1.125rem; }
  .pagination-list > li {
    margin-bottom: 8px; }
    .pagination-list > li a {
      background-color: #FFF;
      font-size: 1.125rem; }

.sec-detail {
  background-color: #F5F5F0;
  padding-top: 56px;
  padding-bottom: 40px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-detail {
      padding-top: 16px;
      padding-bottom: 16px; } }
  .sec-detail > .sec-inner {
    position: relative;
    display: flex;
    justify-content: flex-end; }

.sec-detail .sec-header {
  width: 180px;
  height: 180px;
  background-color: #00AA36;
  text-align: center;
  padding-top: 120px; }
  .sec-detail .sec-header > h3 {
    width: 100%;
    color: #FFF;
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 8px; }
  .sec-detail .sec-header > aside {
    width: 100%;
    color: #FFF;
    font-size: 0.875rem;
    margin-bottom: 8px; }

.sec-detail .sec-lead {
  color: #999999;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 16px; }

.sec-detail .sec-body {
  width: calc(100% - 180px);
  display: flex;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-detail .sec-body {
      width: 100%;
      flex-wrap: wrap; } }

.sec-detail .sec-body .youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.sec-detail .sec-body .youtube iframe {
  width: 100%;
  height: 100%;
}

.text-container.m--flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .text-container.m--flex > .text,
  .text-container.m--flex .image {
    width: 49%;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .text-container.m--flex > .text,
      .text-container.m--flex .image {
        width: 100%; } }
  .text-container.m--flex > .text {
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .text-container.m--flex > .text {
        margin-bottom: 8px; } }
    .text-container.m--flex > .text p {
      line-height: 1.4; }

.sec-detail .main-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 16px; }
  .sec-detail .main-header > .title > h4 {
    font-size: 1.75rem;
    font-weight: bold;
    line-height: 1.8;
    margin-bottom: 8px;
    border-left: solid 7px #00AA36;
    padding: 0 8px; }
  .sec-detail .main-header > .title > p {
    color: #999999;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.4; }
  .sec-detail .main-header > .btn-container > .official-btn {
    position: relative;
    display: inline-block;
    background-color: #00428D;
    color: #FFF;
    font-size: 0.875rem;
    font-weight: bold;
    padding: 10px 12px;
    text-indent: 40px;
    margin-top: 8px;
    margin-bottom: 8px; }
    .sec-detail .main-header > .btn-container > .official-btn::before {
      position: absolute;
      top: 0;
      left: 0;
      content: '';
      display: inline-block;
      width: 36px;
      height: 36px;
      background-image: url(../images/icon/icon-official.png);
      background-size: contain;
      vertical-align: middle; }

.sub-list-overflow {
  height: 100%;
  overflow-y: auto; }

.sub-list-container {
  padding: 16px 0; }
  .sub-list-container .title {
    border-top: solid 4px #00AA36;
    color: #00AA36;
    font-size: 1.125rem;
    font-weight: bold;
    padding: 16px 0; }

.sub-list {
  max-height: 1540px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sub-list {
      max-height: 442px;
      display: flex;
      flex-wrap: wrap; } }
  .sub-list > li {
    /* @mixin media-range */
    /* @mixin media-range */ }
    @media screen and (min-width: 768px), print {
      .sub-list > li {
        /* @mixin space-grid */
        margin-right: 0px;
        width: calc(((100% - 0px * (1 - 1)) / 1) - .1px);
        margin-bottom: 16px; }
        .sub-list > li:nth-child(1n) {
          margin-right: 0; }
        .sub-list > li:nth-child(n+2) {
          margin-top: 0px; }
        .sub-list > li:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 768px) {
      .sub-list > li {
        /* @mixin space-grid */
        margin-right: 8px;
        width: calc(((100% - 8px * (2 - 1)) / 2) - .1px); }
        .sub-list > li:nth-child(2n) {
          margin-right: 0; }
        .sub-list > li:nth-child(n+3) {
          margin-top: 8px; }
        .sub-list > li:last-child {
          margin-right: 0; } }
    .sub-list > li a {
      display: block; }
      .sub-list > li a figure {
        margin-bottom: 8px; }
      .sub-list > li a figcaption {
        position: relative;
        color: #000000;
        font-size: 1rem;
        font-weight: bold;
        margin-bottom: 8px;
        text-indent: 1em; }
        .sub-list > li a figcaption::before {
          position: absolute;
          left: 0;
          top: 0.5em;
          width: 8px;
          height: 4px;
          content: '';
          background-color: #00AA36; }
      .sub-list > li a .day {
        color: #8C8881;
        font-size: 0.625rem; }

.sec-stages-intro {
  background-color: #FFF;
  margin-bottom: 40px; }
  .sec-stages-intro > .sec-inner {
    position: relative; }

.map-list {
  display: flex;
  /* @mixin media-range */
  /* @mixin media-range */ }
  @media screen and (min-width: 768px), print {
    .map-list {
      margin-top: -190px;
      align-items: flex-end; } }
  @media screen and (max-width: 768px) {
    .map-list {
      flex-wrap: wrap; } }
  .map-list > li {
    /* @mixin space-grid */
    margin-right: 24px;
    width: calc(((100% - 24px * (2 - 1)) / 2) - .1px);
    /* @mixin media-range */ }
    .map-list > li:nth-child(2n) {
      margin-right: 0; }
    .map-list > li:nth-child(n+3) {
      margin-top: 24px; }
    .map-list > li:last-child {
      margin-right: 0; }
    @media screen and (max-width: 768px) {
      .map-list > li {
        /* @mixin space-grid */
        margin-right: 0px;
        width: calc(((100% - 0px * (1 - 1)) / 1) - .1px);
        margin-bottom: 8px; }
        .map-list > li:nth-child(1n) {
          margin-right: 0; }
        .map-list > li:nth-child(n+2) {
          margin-top: 0px; }
        .map-list > li:last-child {
          margin-right: 0; } }
    .map-list > li a {
      display: block;
      text-align: center; }

.map-item {
  max-width: 100%; }
  .map-item img {
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .map-item img {
        width: 100%; } }

.sec-stages-detail {
  background-color: #F5F5F0;
  padding-top: 56px;
  margin-bottom: 40px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-stages-detail {
      padding-top: 16px;
      margin-bottom: 16px; } }
  .sec-stages-detail > .sec-inner {
    position: relative;
    display: flex;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .sec-stages-detail > .sec-inner {
        flex-wrap: wrap; } }

.sec-stages-detail .sec-header {
  width: 180px;
  height: 180px;
  background-color: #00AA36;
  text-align: center;
  padding-top: 120px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-stages-detail .sec-header {
      width: 150px;
      height: 150px;
      padding-top: 65px; } }
  .sec-stages-detail .sec-header > h3 {
    width: 100%;
    color: #FFF;
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 8px; }
  .sec-stages-detail .sec-header > aside {
    width: 100%;
    color: #FFF;
    font-size: 0.875rem;
    margin-bottom: 8px; }

.sec-stages-detail .sec-body {
  display: flex;
  width: calc(100% - 180px);
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-stages-detail .sec-body {
      width: 100%;
      flex-wrap: wrap; } }

.sec-stages-detail .main-header {
  /* @mixin media-range */
  margin-bottom: 16px; }
  @media screen and (min-width: 768px), print {
    .sec-stages-detail .main-header {
      display: flex;
      justify-content: space-between;
      align-items: center; } }
  .sec-stages-detail .main-header > .title > h4 {
    font-size: 1.75rem;
    font-weight: bold;
    line-height: 1.8;
    margin-bottom: 8px; }
    .sec-stages-detail .main-header > .title > h4 small {
      font-size: 0.875rem; }
  .sec-stages-detail .main-header > .title > p {
    color: #999999;
    font-size: 1rem;
    font-weight: bold; }
  .sec-stages-detail .main-header > .btn-container > .official-btn {
    position: relative;
    display: inline-block;
    background-color: #00428D;
    color: #FFF;
    font-size: 0.875rem;
    font-weight: bold;
    padding: 10px 12px;
    text-indent: 40px;
    margin-top: 8px;
    margin-bottom: 8px; }
    .sec-stages-detail .main-header > .btn-container > .official-btn::before {
      position: absolute;
      top: 0;
      left: 0;
      content: '';
      display: inline-block;
      width: 36px;
      height: 36px;
      background-image: url(../images/icon/icon-official.png);
      background-size: contain;
      vertical-align: middle; }

.sec-stages-detail .button {
  display: block;
  width: 60%;
  background-color: #00428D;
  color: #FFF;
  font-size: 1.5rem;
  text-align: center;
  padding: 16px;
  box-shadow: 8px 9px 0px rgba(200, 200, 200, 0.8);
  margin: 0 auto;
  margin-bottom: 24px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-stages-detail .button {
      font-size: 1.25rem; } }
  .sec-stages-detail .button.m--access {
    position: relative; }
    .sec-stages-detail .button.m--access::after {
      position: absolute;
      right: 16px;
      content: '';
      display: inline-block;
      width: 11.5px;
      height: 12px;
      background-image: url(../images/icon/icon-blank_w.png);
      background-size: contain;
      vertical-align: middle; }
  .sec-stages-detail .button > small {
    font-size: 0.9375rem; }

.sec-stages-detail .sec-body-sub .start {
  border-top: solid 4px #707070;
  border-bottom: solid 4px #707070;
  background-color: #FFF;
  padding: 8px; }
  .sec-stages-detail .sec-body-sub .start > .day {
    width: 7rem;
    font-size: 2.25rem;
    line-height: 1.4;
    margin: 0 auto;
    text-align: center; }
    .sec-stages-detail .sec-body-sub .start > .day .week {
      background-color: #000000;
      color: #FFF;
      font-size: 1.25rem;
      border-radius: 50%;
      padding: 2px 4px;
      margin-left: 4px;
      vertical-align: middle; }
  .sec-stages-detail .sec-body-sub .start > .time {
    width: 5rem;
    font-size: 2.0625rem;
    margin: 0 auto;
    text-align: right;
    white-space: nowrap; }
    .sec-stages-detail .sec-body-sub .start > .time small {
      display: block;
      font-size: 0.75rem;
      font-weight: bold; }

.sec-stages-detail .sec-body-sub .story {
  padding: 16px 0; }
  .sec-stages-detail .sec-body-sub .story .title {
    font-size: 1.125rem;
    margin-bottom: 8px; }

.story-list-overflow {
  height: 100%;
  overflow-y: auto;
  border-bottom: solid 4px #707070; }

.story-list {
  display: flex;
  flex-wrap: wrap;
  max-height: 442px;
  /* @mixin media-range */ }
  @media screen and (min-width: 768px), print {
    .story-list {
      max-height: 1540px; } }
  .story-list > li {
    /* @mixin space-grid */
    margin-right: 8px;
    width: calc(((100% - 8px * (2 - 1)) / 2) - .1px);
    /* @mixin media-range */ }
    .story-list > li:nth-child(2n) {
      margin-right: 0; }
    .story-list > li:nth-child(n+3) {
      margin-top: 8px; }
    .story-list > li:last-child {
      margin-right: 0; }
    @media screen and (min-width: 768px), print {
      .story-list > li {
        /* @mixin space-grid */
        margin-right: 0px;
        width: calc(((100% - 0px * (1 - 1)) / 1) - .1px);
        margin-bottom: 16px; }
        .story-list > li:nth-child(1n) {
          margin-right: 0; }
        .story-list > li:nth-child(n+2) {
          margin-top: 0px; }
        .story-list > li:last-child {
          margin-right: 0; } }
    .story-list > li a {
      display: block; }
      .story-list > li a figure {
        margin-bottom: 8px; }
      .story-list > li a figcaption {
        color: #000000;
        font-size: 1rem;
        font-weight: bold;
        margin-bottom: 8px; }
      .story-list > li a .day {
        color: #8C8881;
        font-size: 0.625rem; }

.sec-award > .sec-inner {
  margin-bottom: 40px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-award > .sec-inner {
      margin-bottom: 16px; } }

.table-overflow {
  width: 85%;
  margin: 0 auto;
  margin-top: 48px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .table-overflow {
      width: 100%;
      overflow-x: auto;
      margin-top: 24px; } }

.ranking-table {
  width: 100%;
  min-width: 640px;
  border-collapse: collapse;
  margin-top: 32px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .ranking-table {
      width: 100%;
      margin-top: 16px; } }
  .ranking-table > thead, .ranking-table tbody {
    width: 100%; }
    .ranking-table > thead tr, .ranking-table tbody tr {
      width: 100%; }
  .ranking-table > thead tr {
    text-align: left; }
  .ranking-table > thead th {
    font-size: 0.625rem;
    padding: 8px; }
  .ranking-table > thead .prize {
    width: 4%; }
  .ranking-table > thead .flag {
    width: 8%; }
  .ranking-table > thead .no {
    width: 6%; }
  .ranking-table > thead .team {
    width: 8%; }
  .ranking-table > thead .point {
    width: 8%; }
  .ranking-table > thead .total {
    width: 8%; }
  .ranking-table > thead .time {
    width: 12%;
    text-align: center; }
  .ranking-table > thead .top {
    width: 12%;
    text-align: center; }
  .ranking-table > tbody tr {
    border-bottom: dotted 1px #000000;
    text-align: center; }
  .ranking-table > tbody td {
    font-size: 1rem;
    color: #707070;
    padding: 8px; }
    .ranking-table > tbody td a {
      color: #707070; }
  .ranking-table > tbody .prize {
    width: 4%;
    color: #000000; }
  .ranking-table > tbody .flag {
    width: 8%; }
  .ranking-table > tbody .name {
    text-align: left; }
    .ranking-table > tbody .name a {
      color: #000000; }
  .ranking-table > tbody .no {
    width: 6%; }
  .ranking-table > tbody .team {
    width: 8%; }
  .ranking-table > tbody .point {
    width: 8%; }
  .ranking-table > tbody .total {
    width: 8%; }
  .ranking-table > tbody .time {
    width: 12%; }
  .ranking-table > tbody .top {
    width: 12%; }

.sec-team-detail {
  margin-top: 32px; }
  .sec-team-detail > .sec-inner {
    margin-bottom: 40px;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .sec-team-detail > .sec-inner {
        margin-bottom: 16px; } }

.sec-team-detail .sec-header {
  margin-bottom: 16px; }
  .sec-team-detail .sec-header > h3 {
    font-size: 1.75rem;
    font-weight: bold;
    line-height: 1.8;
    margin-bottom: 8px;
    border-left: solid 7px #00AA36;
    padding: 0 8px;
    display: flex; }
    .sec-team-detail .sec-header > h3 .sns {
      display: flex;
      margin-left: 40px;
    }
    .sec-team-detail .sec-header > h3 .sns li {
      margin-left: 15px;
    }
    .sec-team-detail .sec-header > h3 .sns li img {
      width: 36px;
      vertical-align: middle;
    }
  .sec-team-detail .sec-header > aside {
    color: #999999;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.4; }

.sec-rider {
  margin-top: 32px; }
  .sec-rider > .sec-inner {
    background-color: #F5F5F0;
    margin-bottom: 40px;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .sec-rider > .sec-inner {
        margin-bottom: 16px; } }

.sec-rider .sec-header {
  margin-bottom: 16px; }
  .sec-rider .sec-header > h3 {
    color: #000000;
    font-size: 1.5rem;
    line-height: 1.4;
    padding: 16px 0 0 16px; }

.sec-rider .sec-body {
  display: flex;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-rider .sec-body {
      flex-wrap: wrap; } }

.sec-rider .sec-body-main {
  background-color: #F5F5F0;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-rider .sec-body-main {
      width: 100%; } }

.sec-rider .sec-body-sub {
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-rider .sec-body-sub {
      width: 100%; } }

.sec-rider .sec-footer {
  position: relative;
  background-color: #FFF;
  padding: 32px 0;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-rider .sec-footer {
      padding: 8px 0; } }

.team-list > li {
  margin-bottom: 16px; }
  .team-list > li a {
    display: block;
    position: relative;
    color: #000000; }
    .team-list > li a::before {
      position: absolute;
      left: 0;
      top: 0.5em;
      width: 8px;
      height: 4px;
      content: '';
      background-color: #00AA36; }
    .team-list > li a .name {
      font-size: 1rem;
      line-height: 1.2;
      font-weight: bold;
      margin-bottom: 4px;
      margin-left: 1em; }
    .team-list > li a .en_name {
      font-size: 0.875rem;
      line-height: 1.4;
      margin-bottom: 4px;
      margin-left: 1em; }
    .team-list > li a .label-country {
      font-size: 0.875rem;
      margin-left: 1em; }
      .team-list > li a .label-country .icon {
        margin-left: 4px; }

.rider-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap; }
  .rider-list > li {
    background-color: #FFF;
    /* @mixin space-grid */
    margin-right: 32px;
    width: calc(((100% - 32px * (4 - 1)) / 4) - .1px);
    /* @mixin media-range */ }
    .rider-list > li:nth-child(4n) {
      margin-right: 0; }
    .rider-list > li:nth-child(n+5) {
      margin-top: 32px; }
    .rider-list > li:last-child {
      margin-right: 0; }
    @media screen and (max-width: 768px) {
      .rider-list > li {
        /* @mixin space-grid */
        margin-right: 8px;
        width: calc(((100% - 8px * (2 - 1)) / 2) - .1px); }
        .rider-list > li:nth-child(2n) {
          margin-right: 0; }
        .rider-list > li:nth-child(n+3) {
          margin-top: 8px; }
        .rider-list > li:last-child {
          margin-right: 0; } }
    .rider-list > li a {
      display: block;
      background-color: #FFF;
      color: #000000; }
      .rider-list > li a:hover, .rider-list > li a:active {
        opacity: 0.7; }

.rider-item .image {
  position: relative;
  display: block;
  width: 100%;
  background-color: #FFF;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50% 50%; }
  .rider-item .image:before {
    content: "";
    display: block;
    padding-top: 100%; }
  .rider-item .image .lebel {
    position: absolute;
    right: 0;
    bottom: 0;
    display: inline-block;
    background-color: #FFF;
    font-size: 0.75rem;
    font-weight: bold;
    line-height: 2.1;
    padding: 0 16px; }
  .rider-item .image .label-country {
    position: absolute;
    right: 0;
    bottom: 0;
    display: inline-block;
    background-color: #FFF;
    color: #000000;
    font-size: 0.75rem;
    font-weight: bold;
    line-height: 2.1;
    padding: 0 16px;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .rider-item .image .label-country {
        padding: 0 8px; } }

.rider-item .text {
  position: relative;
  padding: 20px 16px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .rider-item .text {
      padding: 24px 8px 8px 8px; } }
  .rider-item .text .icon {
    position: absolute;
    top: 0;
    right: 16px;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .rider-item .text .icon {
        top: 2px;
        right: 6px; } }
  .rider-item .text .title {
    font-size: 1rem;
    font-weight: bold; }
  .rider-item .text .lead {
    font-size: 0.75rem;
    line-height: 1.4;
    height: 3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .rider-item .text .lead {
        margin: 0;
        padding: 0; } }
